<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ruoyi.cai.mapper.MemberSkillMapper">

    <resultMap type="com.ruoyi.cai.domain.MemberSkill" id="CaiMemberSkillResult">
        <result property="id" column="id"/>
        <result property="memberType" column="member_type"/>
        <result property="name" column="name"/>
        <result property="desc" column="desc"/>
        <result property="icon" column="icon"/>
        <result property="status" column="status"/>
    </resultMap>


</mapper>
